.fa {
 
  font-size: 50px;
  width: 60px;
  text-align: left;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
}

.fa:hover {
    opacity: 0.7;
}

.fa-graduation-cap {
  background: #FF00FF;
 color: white;
  padding: 20px;
}

.fa-university {
  background: #00BFFF;
  color: white;
  padding: 20px;
}

.fa-building {
  background: #FFD700;
  color: white;
   padding: 20px;
}

.info {
	 background-color: #DCDCDC;
	 border-radius: 25px;
   	border: 2px solid #73AD21;
  padding: 50px;
 
}

.dropdown-menu {
	display: none;
  position: absolute;
  background-color: #FF00FF;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
}